@charset "UTF-8";

.block-freepage--title01{padding: 0;}
.block-freepage--title01::after{display: none;}
.block-freepage--main-title p{font-size: clamp(2.2rem, 1vw + 1.81rem, 3.2rem);font-weight: bold;line-height: 1.43;letter-spacing: 0.03em;margin: clamp(5px, 1.28vw, 25px) 0 clamp(20px, 5.1vw, 40px);padding: 10px;position: relative;color: #fff;background-color: #D01234;}

.block-freepage--guide-point{margin: 20px auto 0;display: flex;justify-content: center;gap: 20px;max-width: 320px;}
.block-freepage--guide-point li{max-width: 260px;}

.block-freepage--guide-button{margin: 20px auto;display: flex;justify-content: center;gap: 10px;max-width: 320px;flex-direction: column;}
.block-freepage--guide-button__nomal, .block-freepage--guide-button__business, .block-freepage--guide-button__check{width: 100%;}
.block-freepage--guide-button a{display: block;padding: 20px 40px 20px 20px;border-radius: 8px;text-decoration: none;color: #fff;text-align: center;transition: opacity .2s ease;position: relative;}
.block-freepage--guide-button a::after{content: "";position: absolute;top: 50%;right: 20px;width: 8px;height: 8px;border-top: 2px solid #fff;border-right: 2px solid #fff;transform: translateY(-50%) rotate(45deg);}
.block-freepage--guide-button a:hover{opacity: 0.8;}
.block-freepage--guide-button__nomal a{background-color: #cc0033;}
.block-freepage--guide-button__business a{background-color: #0281D0;}
.block-freepage--guide-button__check a{background-color: #00a300;}
.block-freepage--guide-img.img01{max-width: 80%;}

.block-freepage--guide-arrow{text-align: center;}
.block-freepage--guide-arrow span{display: inline-block;width: 8vw;height: 4vh;background: #D0D0D0;clip-path: polygon(0 35.7%, 17.4% 35.7%, 17.4% 0, 82.6% 0, 82.6% 35.7%, 100% 35.7%, 50% 100%);}

@media (min-width: 960px){
    .block-freepage--guide-img.img01{max-width: 1000px;}
    #block_guide .block-freepage--guide-img.img01 img{max-width: 100%;}
    .block-freepage--guide-point{gap: 40px;max-width: 520px;}
    .block-freepage--guide-button{flex-direction: row;gap: 20px;max-width: 960px;}
    .block-freepage--guide-button__nomal, .block-freepage--guide-button__business, .block-freepage--guide-button__check{flex: 1;}
    .block-freepage--guide-arrow span{width: 60px;height: 30px;}
}